.flex1{
  flex: 1;
}

.flex2{
  margin-left: 5%;
}

th{
  text-align: center!important;
}

td{
  text-align: center!important;
}

.iconeTab{
  position: absolute;
  transform: translate(4px,4px);
}

.changeKey:hover{
  color: #4bb81c;
  cursor: pointer;
}
